Bug 490458 - Conga fs resource error when editing service
Conga fs resource error when editing service
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Red Hat
Component: conga (Show other bugs)
4
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ryan McCabe
Brian Brock
:
Depends On: 460038
Blocks:
  Show dependency treegraph
 
Reported: 2009-03-16 11:02 EDT by Shane Bradley
Modified: 2009-06-21 21:47 EDT (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: 460038
Environment:
Last Closed: 2009-05-25 16:36:29 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2009:1063 normal SHIPPED_LIVE conga bug-fix update 2009-05-25 16:36:09 EDT

  None (edit)
Comment 1 Shane Bradley 2009-03-16 11:04:13 EDT
When using Conga to edit any service with an fs
resource in it, Submitting the changes fails with the error

   'An error occurred while adding fs'

Happens even after pushing 'Save Changes' without making any changes to the
service.  Only workaround is to delete the fs resource (and all of its
children), or recreate the service from scratch.  


This is same issue as bz and cloned for RHEL4:
https://bugzilla.redhat.com/show_bug.cgi?id=460038
Comment 5 Brian Brock 2009-04-30 17:03:11 EDT
fix verified, I cannot recreate the error in luci-0.11.2-2.el4
Comment 7 errata-xmlrpc 2009-05-25 16:36:29 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1063.html

Note You need to log in before you can comment on or make changes to this bug.